Bug 123826 - (IT_73057) [RHEL3] gnome-utils floppy disk format utility should support USB drives
[RHEL3] gnome-utils floppy disk format utility should support USB drives
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-utils (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 15:32 EDT by Gary Lerhaupt
Modified: 2015-01-07 19:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 17:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gary Lerhaupt 2004-05-20 15:32:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
H010818; .NET CLR 1.0.3705)

Description of problem:
The current version of gfloppy is hardcoded to only allow formatting 
of /dev/fd0 and /dev/fd1.  If the "format floppy" menu option in 
gnome will continue to point to gfloppy, then gfloppy should be 
extended to allow formatting of USB floppies.  There is a trend to 
move away from including floppy drives in systems, and so many are 
instead using USB floppies.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. click on system tools -> floppy formatter
2. notice how it only allows formatting of /dev/fd0
3.
    

Additional info:
Comment 1 Suzanne Hillman 2004-05-21 16:22:03 EDT
Internal RFE bug #123936 entered; will be considered for future releases.
Comment 2 David Balažic 2005-04-21 08:34:23 EDT
While you're at it, drop in support for IDE floppies too.

I have an LS-120 as /dev/hdd
(and Fedora Core 4 test2, gloppy only lists /dev/fd0)
Comment 4 Marty Wesley 2005-05-26 02:48:14 EDT
PM ACK for U6

Note You need to log in before you can comment on or make changes to this bug.